:root {

    /**
   * colors
   */

    --battleship-gray: hsl(0, 0%, 53%);
    --viridian-green: hsl(180, 98%, 31%);
    --silver-chalice: hsl(0, 0%, 69%);
    --mikado-yellow: hsl(47, 98%, 50%);
    --granite-gray: hsl(0, 0%, 40%);
    --independence: hsl(219, 20%, 32%);
    --spanish-gray: hsl(0, 0%, 61%);
    --oxford-blue: hsl(222, 46%, 17%);
    --black-coral: hsl(223, 8%, 44%);
    --eerie-black: hsl(210, 11%, 15%);
    --light-gray: hsl(0, 0%, 80%);
    --white-2: hsl(0, 0%, 98%);
    --white-1: hsl(0, 0%, 100%);
    --black: hsl(0, 0%, 0%);
    --jet: hsl(0, 0%, 20%);

    /**
   * typography
   */

    --ff-abril-fatface: 'Abril Fatface', cursive;
    --ff-comforter-brush: 'Comforter Brush', cursive;
    --ff-heebo: 'Heebo', sans-serif;

    --fs-1: 3.4rem;
    --fs-2: 3.2rem;
    --fs-3: 3rem;
    --fs-4: 2.4rem;
    --fs-5: 1.8rem;
    --fs-6: 1.7rem;
    --fs-7: 1.4rem;
    --fs-8: 1.2rem;

    --fw-400: 400;
    --fw-500: 500;
    --fw-600: 600;
    --fw-700: 700;

    /**
   * border radius
   */

    --radius-6: 6px;

    /**
   * spacing
   */

    --section-padding: 25px;

    /**
   * transition
   */

    --transition-1: 0.15s ease;
    --transition-2: 0.35s ease;
    --cubic-out: cubic-bezier(0.33, 0.85, 0.56, 1.02);

}





/*-----------------------------------*\
  #RESET
\*-----------------------------------*/

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

a,
img,
span,
input,
button,
ion-icon {
    display: block;
}

input,
button {
    border: none;
    background: none;
    font: inherit;
}

/* button { cursor: pointer;background: #17233F;
    padding: 5px 7px;
    color: #f4f5f8; } */

input {
    width: 100%;
}

img {
    height: auto;
}

address {
    font-style: normal;
}

:focus-visible {
    outline-offset: 5px;
}

html {
    font-family: var(--ff-heebo);
    font-size: 10px;
    scroll-behavior: smooth;
}

body {
    font-size: 1.6rem;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: hsl(0, 0%, 95%);
}

::-webkit-scrollbar-thumb {
    background: hsl(0, 0%, 80%);
}

::-webkit-scrollbar-thumb:hover {
    background: hsl(0, 0%, 70%);
}





/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/

/* .container { padding-inline: 10px; } */

.btn {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: var(--fw-700);
    width: max-content;
    padding: 10px 25px;
    border: 2px solid var(--border-color, var(--white-1));
    border-radius: var(--radius-6);
}

.btn-secondary:is(:hover, :focus) {
    --background: transparent;
    --color: var(--white-1);
}

.btn-primary {
    --background: var(--viridian-green);
    --color: var(--white-1);
    --border-color: var(--viridian-green);
}

.btn-primary:is(:hover, :focus) {
    --background: transparent;
    --color: var(--viridian-green);
}

.btn-outline {
    --color: var(--oxford-blue);
    --border-color: var(--silver-chalice);
}

.btn-outline:is(:hover, :focus) {
    --color: var(--viridian-green);
    --border-color: var(--viridian-green);
}

.section {
    padding-block: var(--section-padding);
}

.section-subtitle {
    font-family: var(--ff-comforter-brush);
    color: var(--mikado-yellow);
    font-size: var(--fs-3);
}

.w-100 {
    width: 100%;
}

.h2 {
    color: var(--jet);
    font-size: var(--fs-3);
    font-weight: var(--fw-500);
}

.h3 {
    font-size: var(--fs-4);
    font-weight: var(--fw-400);
}

.section-title {
    font-family: var(--ff-abril-fatface);
}

.img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-banner {
    background: var(--silver-chalice);
}

:is(.popular, .blog) .section-subtitle {
    text-align: center;
    margin-bottom: 10px;
}

:is(.popular, .blog) .section-title {
    text-align: center;
    margin-bottom: 50px;
}

.popular-list,
.blog-list {
    display: grid;
    gap: 30px;
}

.popular-card,
.blog-card {
    box-shadow: 0 10px 30px hsla(0, 0%, 0%, 0.1);
    border-radius: var(--radius-6);
    overflow: hidden;
}

:is(.popular, .blog) .card-banner {
    position: relative;
}

.card-badge {
    position: absolute;
    top: 10px;
    left: 10px;
    background: var(--mikado-yellow);
    color: var(--white-1);
    padding: 14px 10px;
    border-radius: var(--radius-6);
}

.card-badge ion-icon {
    --ionicon-stroke-width: 60px;
    font-size: 20px;
    margin-inline: auto;
}

.card-badge time {
    font-weight: var(--fw-700);
}

:is(.popular, .blog) .card-content {
    padding: 30px 15px;
}

.card-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

:is(.popular, .blog) .card-title {
    color: var(--granite-gray);
    font-size: var(--fs-5);
    margin-block: 20px;
}

:is(.popular, .blog) .card-title>a {
    color: inherit;
}

:is(.popular, .blog) .card-title>a:is(:hover, :focus) {
    color: var(--viridian-green);
}





/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/

.header {
    /* background: var(--viridian-green); */
    background: rgba(0, 0, 0, 0.8);
    padding-block: 20px;
    height: 88px;
    overflow: hidden;
    transition: 0.25s var(--cubic-out);
}

.header.active {
    height: 425px;
    transition-duration: 0.35s;
}

.header .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.logo {
    color: var(--white-1);
    font-size: var(--fs-2);
    font-weight: var(--fw-600);
}

.nav-toggle-btn.active .open,
.nav-toggle-btn .close {
    display: none;
}

.nav-toggle-btn .open,
.nav-toggle-btn.active .close {
    display: block;
}

.nav-toggle-btn ion-icon {
    color: var(--white-1);
    font-size: 35px;
    --ionicon-stroke-width: 40px;
}

.navbar {
    width: 100%;
    padding: 20px 10px;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-1);
}

.header.active .navbar {
    opacity: 1;
    visibility: visible;
}

.navbar-list {
    margin-bottom: 15px;
}

.navbar-link {
    color: var(--white-1);
    font-size: var(--fs-5);
    font-weight: var(--fw-500);
    padding-block: 10px 0;
    border-bottom: 2px solid transparent;
    width: max-content;
}

.navbar-link:is(:hover, :focus) {
    border-color: var(--white-1);
}





/*-----------------------------------*\
  #HERO
\*-----------------------------------*/

.shape {
    display: none;
}

.hero {
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, top right;
}

.hero-content {
    margin-bottom: 50px;
}

.hero .section-subtitle {
    margin-bottom: 15px;
}

.hero-title {
    color: var(--oxford-blue);
    font-size: var(--fs-1);
    font-family: var(--ff-abril-fatface);
    font-weight: var(--fw-500);
    line-height: 1.2;
    max-width: 11ch;
    margin-bottom: 15px;
}

.hero-text {
    color: var(--black-coral);
    font-size: var(--fs-7);
    line-height: 1.7;
    margin-bottom: 15px;
}

.btn-group {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}





/*-----------------------------------*\
  #DESTINATION
\*-----------------------------------*/

.destination .section-subtitle {
    text-align: center;
    margin-bottom: 15px;
}

.destination .section-title {
    text-align: center;
    margin-bottom: 60px;
}

.destination-list {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: center;
}

.destination-card {
    position: relative;
    border-radius: var(--radius-6);
    overflow: hidden;
}

.destination-card::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(hsla(222, 46%, 17%, 0), hsla(222, 46%, 17%, 0.7));
}

.destination-card img {
    transition: var(--transition-2);
}

.destination-card:is(:hover, :focus) img {
    transform: scale(1.1);
}

.destination-card .card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px;
    z-index: 1;
}

.destination-card .card-subtitle {
    color: var(--mikado-yellow);
    font-family: var(--ff-comforter-brush);
    font-size: var(--fs-5);
}

.destination-card .card-title {
    color: var(--white-1);
    font-family: var(--ff-abril-fatface);
}







/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/
.footer {
    background-color: rgba(0, 0, 0, 0.8);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: var(--white-1);
    padding-block: 60px;
}

.footer a:not(.logo) {
    color: inherit;
}

.footer-top {
    display: grid;
    gap: 30px;
    margin-bottom: 40px;
}
.footer-list{
   
}
.footer-list-title {
    text-align: center;
    color: var(--white-1);
    font-size: var(--fs-4);
    font-weight: var(--fw-600);
    margin-bottom: 15px;
}
.footer-list-title2 {
    color: var(--white-1);
    font-size: var(--fs-4);
    font-weight: var(--fw-600);
    margin-bottom: 15px;
}
.footer-link {
    text-align: center;   
    font-size: var(--fs-7);
    padding-block: 5px;
}

.footer .footer-link:is(:hover, :focus) {
    color: var(--white-1);
}

.newsletter-text {
    font-size: var(--fs-7);
    margin-bottom: 30px;
    line-height: 1.7;
}

.newsletter-form {
    position: relative;
}

.newsletter-input {
    background: var(--white-1);
    border-radius: var(--radius-6);
    padding: 24px;
    color: var(--eerie-black);
}

.newsletter-input:focus {
    outline: none;
    box-shadow: 0 0 0 5px hsla(216, 98%, 52%, 0.25);
}

.newsletter-form .btn-primary {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.newsletter-form .btn-primary:is(:hover, :focus) {
    --background: var(--viridian-green);
    --color: var(--white-1);
}

.footer-bottom .logo {
    text-align: center;
    margin-bottom: 20px;
}

.copyright {
    text-align: center;
    margin-bottom: 20px;
    font-size: var(--fs-7);
}

.copyright-link {
    display: inline-block;
    text-decoration: underline;
}

.copyright-link:is(:hover, :focus) {
    text-decoration: none;
}

.social-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.social-link {
    font-size: 17px;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
    border-radius: 50%;
}

.social-link:is(:hover, :focus) {
    background: rgba(0, 0, 0, 0.3);
}





/*-----------------------------------*\
  #GO TO TOP
\*-----------------------------------*/

.go-top {
    position: fixed;
    bottom: 0;
    right: 15px;
    background: #000;
    color: var(--white-1);
    font-size: 20px;
    padding: 10px;
    border-radius: var(--radius-6);
    visibility: hidden;
    opacity: 0;
    transition: var(--transition-1);
}

.go-top.active {
    visibility: visible;
    opacity: 1;
    transform: translateY(-15px);
}

.go-top:is(:hover, :focus) {
    transform: translateY(-25px);
}





/*-----------------------------------*\
  #RESPONSIVE
\*-----------------------------------*/

/**
 * responsive for larger than 575px screen 
 */

@media (min-width: 575px) {

    /**
   * CUSTOM PROPERTY
   */

    :root {

        /**
     * typography
     */

        --fs-1: 5rem;
        --fs-3: 4rem;
        --fs-8: 1.4rem;

    }



    /**
   * HERO
   */

    .hero-text {
        --fs-7: 1.8rem;
    }



    /**
   * FOOTER
   */

    .footer-top {
        grid-template-columns: 1fr 1fr;
    }

}





/**
 * responsive for larger than 768px screen 
 */

@media (min-width: 768px) {

    /**
   * REUSED STYLE
   */

    .container {
        /* max-width: 750px; */
        margin-inline: auto;
    }


    .popular-list,
    .blog-list {
        grid-template-columns: 1fr 1fr;
    }



    /**
   * HERO
   */

    .hero {
        min-height: 550px;
        display: grid;
        place-items: center;
    }

    .hero .container {
        display: flex;
        align-items: center;
        gap: 40px;
    }



    /**
   * DESTINATION
   */

    .destination-list>li {
        width: calc(20% - 20px);
    }

    .destination-list .w-50 {
        width: calc(40% - 20px);
    }



    /**
   * FOOTER
   */

    .footer {
        --fs-7: 1.6rem;
    }

    .footer-bottom {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .footer-bottom .logo,
    .copyright {
        margin-bottom: 0;
    }

}





/**
 * responsive for larger than 992px screen 
 */

@media (min-width: 992px) {

    /**
   * CUSTOM PROPERTY
   */

    :root {

        /**
     * typography
     */

        --fs-2: 3.5rem;
        --fs-3: 4.4rem;

        /**
     * spacing
     */

        --section-padding: 60px;

    }



    /**
   * REUSED STYLE
   */

    .container {
        width: 90%;
    }

    .popular-list,
    .blog-list {
        grid-template-columns: repeat(3, 1fr);
    }



    /**
   * HEADER
   */

    .nav-toggle-btn {
        display: none;
    }

    .header,
    .header.active {
        height: unset;
    }

    .navbar {
        all: unset;
        display: flex;
        align-items: center;
        flex-grow: 1;
    }

    .navbar-list {
        margin-bottom: 0;
        margin-inline: auto;
        display: flex;
        align-items: center;
        gap: 30px;
    }

    .navbar-link {
        font-weight: var(--fw-700);
        margin-bottom: 8px;
    }



    /**
   * HERO
   */

    .hero {
        position: relative;
        min-height: 680px;
    }

    .hero-title,
    .hero-text {
        margin-bottom: 35px;
    }

    .shape {
        display: block;
        position: absolute;
        animation: rotate 8s linear infinite;
    }

    .shape-1 {
        top: 60px;
        left: 47%;
    }

    .shape-2 {
        top: 20%;
        right: 50px;
        animation-delay: 0.25s;
    }

    .shape-3 {
        left: 40%;
        bottom: 20%;
        animation-delay: 0.5s;
    }

    @keyframes rotate {
        0% {
            transform: rotate(0);
        }

        100% {
            transform: rotate(1turn);
        }
    }



    /**
   * DESTINATION
   */

    .destination {
        --fs-4: 3.2rem;
        --fs-5: 2.6rem;
    }



    /**
   * ABOUT
   */

    .about .container {
        display: grid;
        grid-template-columns: 0.8fr 1fr;
        align-items: center;
        gap: 30px;
    }

    .about-content {
        margin-bottom: 0;
    }



    /**
   * FOOTER
   */

    .footer-top {
        grid-template-columns: 30% 30% 40%;
    }

}





/**
 * responsive for larger than 1200px screen 
 */

@media (min-width: 1200px) {

    /**
   * CUSTOM PROPERTY
   */

    :root {

        /**
     * typography
     */

        --fs-1: 6rem;

    }



    /**
   * REUSED STYLE
   */

    /* .container { max-width: 1150px; } */

    :is(.popular, .blog) .card-content {
        padding: 30px;
    }



    /**
   * HEADER
   */

    .navbar-list {
        gap: 50px;
    }



    /**
   * ABOUT
   */

    .about .container {
        grid-template-columns: 0.7fr 1fr;
    }

}

/* product area  */
.product-warp {
    display: flex;
    flex-direction: row;
    gap: 10px;
    color: #ffffff;
}

.product-warp>div {
    padding: 10px;
}

.product-warp .sitebar {
    flex: 3;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
}

.product-warp .sitebar .company_title {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
}

.product-warp .sitebar p {
    text-align: justify;
    padding-top: 15px;
}

.product-warp .sitebar .certificate {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
    margin-top: 40px;
}

.sitebar .certificate_content {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-row-gap: 10px;
    padding-top: 20px;
}

.sitebar .certificate_content a img {
    width: 90px;
}
.sitebar .certificate_content a img:hover{
    transform: scale(1.04);
    transition: .4s linear;
}

.product-warp .product-area {
    flex: 4;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;

}

.product-warp .product-area h2 {
    font-size: 32px;
    padding: 5px 0px;
}

.products {
    display: grid;
    grid-template-columns: repeat(4, 200px);
    grid-gap: 10px;
    padding-bottom: 15px;
}

.products .item img {
    width: 200px;
}
.products .item img:hover{
    transform: scale(1.04);
    transition: .4s linear;
}

/* client logo  */
.client-warp {
    display: flex;
    flex-direction: row;
    gap: 10px;
    color: #ffffff;
}

.client-warp>div {
    padding: 10px;
}

.client-warp .sitebar {
    flex: 2;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
}

.client-warp .sitebar .company_title {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
}

.client-warp .sitebar p {
    text-align: justify;
    padding-top: 15px;
}

.client-warp .sitebar .certificate {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
    margin-top: 40px;
}

.sitebar .certificate_content {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-row-gap: 10px;
    padding-top: 20px;
}

.sitebar .certificate_content a img {
    width: 90px;
}

.client-warp .client-area {
    flex: 4;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;

}

.client-warp .client-area h2 {
    font-size: 32px;
    padding: 5px 0px;
}

.logos {
    display: grid;
    grid-template-columns: repeat(4, 200px);
    grid-gap: 10px;
    padding-top: 20px;
}

.logos .item img {
    width: 200px;
    background-color: #ffffff;
    padding: 5px;
}
.logos .item img:hover{
    transform: scale(1.04);
    transition: .4s linear;
}







/* common area  */

.common-warp {
    display: flex;
    flex-direction: row;
    gap: 10px;
    color: #ffffff;
}

.common-warp>div {
    padding: 10px;
}

.common-warp .sitebar {
    flex: 2;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
}

.common-warp .sitebar .company_title {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
}

.common-warp .sitebar p {
    text-align: justify;
    padding-top: 15px;
}

.common-warp .common .certificate {
    font-size: 22px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    align-items: center;
    margin-top: 40px;
}

.common .certificate_content {
    display: grid;
    grid-template-columns: repeat(3, 87px);
    grid-row-gap: 10px;
    padding-top: 20px;
}

.sitebar .certificate_content a img {
    width: 90px;
    height: 125px;
}

.common-warp .common-area {
    flex: 6;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;

}


/* contact area  */
.common-warp .common-area h3 {
    text-align: center;
    padding: 10px 0px;
    font-size: 25px;
}

.contact-area {
    display: flex;
    justify-content:space-evenly;
    /* justify-content: space-between; */
}

.contact-area .item {
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
}

.contact-area .item h4 {
    font-size: 20px;
    text-align: center;
    padding: 7px 0px;
}

.contact-area .item span {
    font-size: 16px;
    line-height: 2;
}

.map iframe {
    width: 100%;
    height: 300px;
}

.contact_info {
    background: rgba(0, 0, 0, 0.5);
    padding: 25px;
}

.contact_info h4 {
    font-size: 20px;
    padding: 5px 0px;
}

.contact_info table {
    font-size: 15px;
    border: 1px solid #fff;
}

.contact_info table tr {
    border: 1px solid #fff;
}

.contact_info table tr td {
    border: 1px solid #fff;
    padding: 5px;
}

.contact_info table tr th {
    border: 1px solid #fff;
}


/* compliance  */
.compliance .compliance_info {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

.compliance .compliance_info p {
    padding: 10px 0px 30px 0px;
}

.compliance .compliance_info span {
    line-height: 2;
}

.compliance .compliance_info h3 {
    padding: 10px 0px;
    font-size: 25px;
    text-align: left;
}

.compliance_certificate {
    margin-top: 20px;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

.compliance_certificate h3 {
    padding: 10px 0px;
    font-size: 25px;
    text-align: left !important;
    text-transform: capitalize;
}

.compliance_certificate p {
    font-size: 15px;
    line-height: 2;
    text-transform: capitalize;
    padding: 10px 0px;
}

.compliance_certificate span {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
}

.compliance_certificate small {
    font-size: 15px;
    line-height: 2;
    text-transform: capitalize;
    padding: 5px 0px;
    display: inline-block;
}

.certificates {
    display: grid;
    grid-template-columns: repeat(4, 195px);
    grid-row-gap: 5px;

}
.certificates .item:hover{
    transform: scale(1.04);
    transition: .4s linear;
}
.certificates img {
    width: 190px;
}

/* our company  */
.about_company_area {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

.about_company_area .item1 {
    flex: 1;
    padding: 10px;
}

.about_company_area .item1 h3 {
    text-align: left;
    font-size: 20px;
}

.about_company_area .item1 table tr td {
    border: 1px solid #eee;
    padding: 5px;
}

.about_company_area .item1 span {
    font-size: 15px;
    line-height: 2;

}

.about_company_area .item2 {
    flex: 1;
    padding: 10px;
}

.about_company_area .item2 h3 {
    text-align: left;
    font-size: 20px;
}

.about_company_area .item2 span {
    display: inline-block;
    padding: 3px 0px;
}




/* home page  */
/* slider  */
.slider-area {
    background: rgba(0, 0, 0, 0.5);
}

.slider .item {
    max-height: 95vh;
}

.slider .content {
    text-align: center;
    padding-top: 20vh;
}

.slider .content h5 {
    font-size: 22px;
    letter-spacing: 7px;
    font-weight: 800;
    color: #fff;
}

.slider .content h2 {
    font-size: 60px;
    font-weight: 900;
    color: #fff;
}

.slider .content .button {
    padding-top: 15px;
    display: flex;
    justify-content: center;
}

.slider .content .button a {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 15px 25px;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #fff;
    text-decoration: none;
}

.slider .content .button a:hover {
    background: #fff;
    color: #000;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

ul.slick-dots {
    text-align: center;

}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    content: '•';
    font-size: 22px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    opacity: .25;
    color: black;
}


/* logo section */
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

.logo-slider {
    background: pr;
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.logo-slider::before,
.logo-slider::after {
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.logo-slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.logo-slider::before {
    left: 0;
    top: 0;
}

.logo-slider .slide-track {
    -webkit-animation: scroll 40s linear infinite;
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(250px * 14);
}

.logo-slider .slide {
    height: 100px;
    width: 250px;
    padding: 0px 5px;
}
.logo-slider .slide img{
    background: #ffffff;
    padding: 5px;
}
.logo-slider .slide img:hover{
    transform: scale(1.06);
    transition: .4s linear;
}


/* service area  */
.service-area {
    /* margin-top: 20px; */
    display: flex;
    flex-direction: row;
   
}

.service-area .item {
    padding: 15px;
    flex: 1;
    position: relative;
    text-align: center;
    color: white;
}

.service-area .item img {
    width: 100%;
    z-index:99;
}
.service-area .item:hover{
    transform: scale(1.04);
    transition: 0.4s linear;
}

.service-area .item .desc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 25px 30px;
    background: rgba(0, 0, 0, 0.5);


}




/* why choose us  */
.cooose_warp {
    margin: 40px 0px;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px;
}

.cooose_warp h2 {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px 0px;
    color: #fff;
}

.cooose_warp .choose_us {
    display: flex;
    flex-direction: row;
}

.cooose_warp .choose_us .item1 {
    flex: 1;
    display: flex;
    flex-direction: row;
    padding: 10px;
}

.cooose_warp .choose_us .item1 .image1 {
    flex: 1;
}
.cooose_warp .choose_us .item1 .image1:hover{
    transform: scale(1.04);
    transition: 0.4s linear;
}

.cooose_warp .choose_us .item1 .image2 {
    flex: 1;
}

.cooose_warp .choose_us .item1 .image2 img {
    margin-bottom: 10px;
}
.cooose_warp .choose_us .item1 .image2 img:hover{
    transform: scale(1.04);
    transition: 0.4s linear;
}

.cooose_warp .choose_us .item2 {
    flex: 1;
}

.cooose_warp .choose_us .item2 .socal {
    display: flex;
    flex-direction: row;
    padding: 20px 0px;
}

.cooose_warp .choose_us .item2 .socal i {
    font-size: 30px;
    color: #fff;
    padding: 0px 15px;
}

.cooose_warp .choose_us .item2 .socal .desc {
    color: #fff;
}

.cooose_warp .choose_us .item2 .socal .desc h4 {
    font-size: 25px;
}

.cooose_warp .choose_us .item2 .socal .desc span {
    font-size: 16px;
}

.project-area {
    background: rgba(0, 0, 0, 0.5);
    padding: 40px;
}

.project-area .project {
    display: flex;

}

.project-area .project .item {
    flex: 1;
}

.project-area .project .right {
    color: #fff;
    text-align: center;
    margin-top: 150px;
}
.project-area .project .left{
    margin-left: 10px;
}
.project-area .project .left:hover{
    transform: scale(1.04);
    transition: .4s linear;
}
.project-area .project .left img{
    width: 100%;
}
.project-area .project .right h1 {
    font-size: 40px;
}

.project-area .project .right span {
    font-size: 18px;
}

.project-area .project .item .button {
    float: right;
    padding-top: 10px;
}

.project-area .project .item .button button {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 12px 15px;
    border: 1px solid #fff;
    font-size: 20px;
}

.project-area .project .item .button button:hover {
    background: #fff;
    color: #000;
    border: 1px solid #000;
}

.commernt_area{
    background: rgba(0, 0, 0, 0.8);
    padding: 20px;
    padding-top: 20px;
}
.commernt_area h2{
    font-size: 35px;
    padding: 10px 0px;
}
.commernt_area input,textarea{
    padding: 15px 10px;
    background: #fff;
    border: 5px solid #000;
    outline: none;
    color: #000 !important;
}
.commernt_area form{
    padding: 20px;
}
.commernt_area button{
    background: #fff;
    color: #000;
    padding: 10px 15px;
}

.footer_logo{
    width: 150px;
    height: 60px;
}
.footer {
    background: rgba(0, 0, 0, 0.9) !important;
}
.header_logo{
    width: 150px;
    height: 60px;
}
.product-details{
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: row;
    padding: 20px;
}
.product-details img:hover{
    transform: scale(1.1);
    transition: .4s linear;
}
.details{
    padding-left: 20px;
}
.details h3{
    font-size: 25px;
    text-align: left !important;
}
.details p{
    line-height: 2;
}

.related-product{
    margin-top:5px;
}
.related-product .item{
    padding: 2px;
    width: 200px;
}
.related-product .item:hover{
    transform: scale(1.04);
    transition: .4s linear;
}

/* footer  */


































/* responsive  */
@media only screen and (max-width: 320px) and (min-width: 10px) {
    .contact_info {
        padding: 20px;
    }

    .common-warp .common-area {
        padding: 0px;
    }

    .common-warp .sitebar .company_title {
        font-size: 18px;
    }

    .common-warp .sitebar {
        padding: 20px;
    }

    .contact-area .item {
        padding: 20px;
        margin-bottom: 10px;
    }

    .common-warp .common-area h2 {
        text-align: center;
    }

    .contact-area .item h4 {
        text-align: left;
    }

    .map {
        padding: 20px;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .certificates {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        grid-row-gap: 2px;
        grid-column-gap: 2px;
    }

    .certificates img {
        width: 100%;
    }

    .products .item img {
        width: 100%;
    }

    .product-warp .sitebar {
        padding: 20px;
    }

    .product-warp .product-area {
        padding: 20px;
    }

    .slider .content h2{
        font-size: 30px;
    }
    .slider .content .button a{
        padding: 10px 15px;
    }
    
    
}

/* responsive  */
@media only screen and (max-width: 767px) {
    .contact_info {
        padding: 20px;
    }

    .common-warp .common-area {
        padding: 0px;
    }

    .common-warp .sitebar .company_title {
        font-size: 18px;
    }

    .common-warp .sitebar {
        padding: 20px;
    }

    .contact-area .item {
        padding: 20px;
        margin-bottom: 10px;
    }

    .common-warp .common-area h2 {
        text-align: center;
    }

    .contact-area .item h4 {
        text-align: left;
    }

    .map {
        padding: 20px;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .certificates {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        grid-row-gap: 2px;
        grid-column-gap: 2px;
    }

    .certificates img {
        width: 100%;
    }

    .common-warp .common-area h3 {
        font-size: 18px;
    }

    .products {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        grid-gap: 2px;
    }

    .products .item img {
        width: 100%;
    }

    .sitebar .certificate_content {
        display: grid;
        grid-template-columns: repeat(3, 33.3%);
    }

    .product-area {
        padding: 20px;
    }
    .product-details{
        display: flex;
        flex-direction: column;
    }
   
    
   
}

@media only screen and (min-width: 768px) {
    .certificates {
        display: grid;
        grid-template-columns: repeat(4, 25%);
        grid-row-gap: 2px;
        grid-column-gap: 2px;
    }

    .certificates img {
        width: 100%;
        cursor: pointer;
        height: 300px;
    }

    .products {
        display: grid;
        grid-template-columns: repeat(4, 25%);
        grid-gap: 2px;
    }

    .products .item img {
        width: 100%;
        cursor: pointer;
    }

    .product-warp {
        display: flex;
        flex-direction: column;
    }

    .product-warp {
        display: flex;
        flex-direction: row;
        gap: 10px;
        ;
    }
    .logos {
        display: grid;
        grid-template-columns: repeat(4, 25%);
        grid-gap: 10px;
    }
    .logos .item img {
        width: 100%;
        padding: 5px;
    }
   

}

@media only screen and (max-width: 768px) {
    .contact-area {
        display: flex;
        flex-direction: column;
        gap: 10;
    }

    .contact-area .item {
        margin-bottom: 20px;
    }

    .sitebar .certificate_content a img {
        width: 90%;
    }

    .common .certificate_content {
        display: grid;
        grid-template-columns: repeat(3, 33.3%);
        grid-row-gap: 20px;
        justify-content: center;
    }

    .footer-top {
        padding-left: 40px;
    }

    .product-warp {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .about_company_area {
        display: flex;
        flex-direction: column;
    }
    .cooose_warp .choose_us {
        display: flex;
        flex-direction: column;
    }
    .project-area .project .right h1 {
        font-size: 30px;
    }
    .service-area {
        display: flex;
        flex-direction: column;
    }
    .project-area .project {
        display: flex;
        flex-direction: column;
    }
    .project-area .project .item2 {
        order: 2;
    }
    .cooose_warp .choose_us .item1 {
        display: flex;
        flex-direction: column;
    }
    .logos {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        grid-gap: 10px;
        padding: 20px;
        
    }
    .logos .item img {
        width: 100%;
        background-color: #ffffff;
    }
    .product-details{
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width: 991px) {


    .common-warp {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (min-width: 1024px) {
    .contact-area {
        display: flex;
        flex-direction: row;
    }

    .contact-area .item h4 {
        font-size: 18px;
    }

    .contact-area {
        gap: 10px;
    }
}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 1400px) {}